Does Mobileme work on iOS5?

Discussion in 'iOS 5 and earlier' started by mattwolfmatt, Oct 12, 2011.

  1. macrumors 6502a

    mattwolfmatt

    Joined:
    Jun 7, 2008
    #1
    I am itching to upgrade to iOS5 and Lion, but my employer, who owns the MBA I use as my source of itunes syncing, is hesitant to move to Lion. I own the iPhone 4.

    All my contacts and calendars are on mobileme, and I know I can update that to become iCloud. However, if I do, will I lose the ability to sync up with the machine running Snow Leopard? I haven't seen mention of this anywhere.

    This would all be moot if iCloud worked with Snow Leopard.


    Thanks!
     
  2. macrumors 68040

    renewed

    Joined:
    Mar 24, 2009
    Location:
    Bemalte Blumen duften nicht.
    #2
    Go to iCloud.com and sign in. It'll prompt you to switch. MobileMe is good until mid next year and by having mobileme already we are upgrade to 25GB of storage automatically.
     
  3. thread starter macrumors 6502a

    mattwolfmatt

    Joined:
    Jun 7, 2008
    #3
    I read this response several times and it doesn't answer my question at all. I know how to switch, I was wondering if I can sync my data from Snow Leopard to the iOS5 device. The only way this seems possible is, if iOS5 can still work with mobileme.
     
  4. macrumors 65816

    MultiFinder17

    Joined:
    Jan 8, 2008
    Location:
    Tampa, Florida
    #4
    Yes, it works just as it did before. You can continue to use MobileMe under iOS 5 until they switch it off next summer.
     
  5. thread starter macrumors 6502a

    mattwolfmatt

    Joined:
    Jun 7, 2008
    #5
    Thanks man.

    PS You may want to fix your signature.
     
  6. macrumors 6502a

    Joined:
    Jul 15, 2008
    Location:
    Northern Virginia, USA
    #6
    It works just fine. I used it all the way throughthe Beta cycle and am now using it with the release version. You choose when you want to upgrade prior to June.
     

Share This Page